@charset "utf-8";

#c10 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 h3,
#c11 div {
	text-align: right;
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c34 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c23 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: center;
}
#c31 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c31 h3,
#c31 div {
	text-align: center;
}
#c32 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c32 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c32 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c32 > div:nth-of-type(1) img {
	width: 900px;
}
#c32 > div:nth-of-type(2) img {
	width: 900px;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c33 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c33 > div:nth-of-type(1) img {
	width: 900px;
}
#c33 > div:nth-of-type(2) img {
	width: 900px;
}
#c33 > div:nth-of-type(3) img {
	width: 900px;
}
#c33 > div:nth-of-type(4) img {
	width: 900px;
}
#c33 > div:nth-of-type(5) img {
	width: 900px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c10 {
}
#c11 {
}
#c34 {
}
#c34 {
}
#c23 {
	display: none;
}
#c31 {
	display: none;
}
#c32 {
	display: none;
}
#c32 {
}
#c33 {
}
#c33 {
}
}
@media screen and (max-width: 640px) {
#c10 {
}
#c11 {
}
#c34 {
}
#c34 {
}
#c23 {
	display: none;
}
#c31 {
	display: none;
}
#c32 {
	display: none;
}
#c32 {
}
#c33 {
}
#c33 {
}
}
